# HSTS 1.0 Known Hosts database for GNU Wget.
# Edit at your own risk.
# <hostname>	<port>	<incl. subdomains>	<created>	<max-age>
update.code.visualstudio.com	0	0	1607740069	31536000
www.postgresql.org	0	0	1608173099	31536000
packages.microsoft.com	0	1	1608176460	31536000
developer.mozilla.org	0	0	1608783412	63072000
